/* ====================================================

Program Application Form 

======================================================= */

.page-id-657 .wpcf7-form input, .wpcf7-form textarea {
    border: 1px solid #848ba8 !important;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	border:1px solid red !important;
}
.page-id-657 .label--faux {
    margin-bottom: 0;
}